.checkout {
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    border-radius: 3px;
    padding: .5rem;
    background-color: rgba(0, 0, 0, 0.3);
}   
.checkout h1 {
    width: 100%;
    text-align: center;
    margin-bottom: .5rem;
}
.movies {
    border-radius: 3px;
    padding: .5rem;
    background-color: rgba(0, 0, 0, 0.3);
}
.movie-container {
    border-radius: 3px;
    padding: .5rem;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    gap: .5rem;
    margin-bottom: .5rem;
}

.movie-container div span {
    display: flex;
    justify-content: end;
    gap: .5rem;
}
.movie-container h3 {
    font-size: 1rem;
}
.movie-container p {
    font-size: .8rem;
}

.movie-container img {
    width: 30vw;
    min-width: 70px;
    max-width: 140px;
}

.form {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-top:.5rem;
}

.contact-form {
    display: flex;
    flex-direction: column;

    border-radius: 3px;
    padding: .5rem;
    background-color: rgba(0, 0, 0, 0.3);
}
.contact-form div {
    display: flex;
    gap: .5rem;
}

.contact-form input{
    color: #000;
}

.contact-form div span {
    display: flex;
    flex-direction: column;
}
.payment-form {
    display: flex;
    flex-direction: column;
    border-radius: 3px;
    padding: .5rem;
    background-color: rgba(0, 0, 0, 0.3);
}
.payment-form select {
    margin-bottom: 1rem;
}

.payment-form select option,  .payment-form select{
    color: #000;
}
.payment-form a {
    width: 100%;
}
.payment-form button {
    margin-top: 1rem;
    width: 100%;
    padding: .5rem 1rem;
    border: none;
    border-radius: 3px;
    background-color: var(--main-green);
    margin-top: auto;
}

.sub-box {
    margin-top: .4rem;
    display: flex;
    align-items: center;
    gap: .2rem;
    font-size: .6rem;
}

.img-div {
    margin: 2rem auto;
    width: 90%;
    max-width: 600px;
}

.img-div img {
    filter: contrast(1.8);
    width: 100%;
}

@media only screen and (max-width: 1000px) {
    .checkout {
        flex-direction: column;
    }

    .form {
        flex-direction: row;
    }
}
